#!/bin/sh
echo 'name: crypto-pubkey-types
version: 0.1.1
id: crypto-pubkey-types-0.1.1-7c8fe87e431084b1738b708b56fe9d52

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
package-url:
synopsis: Generic cryptography Public keys algorithm types
description: Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
                 Crypto.Types.PubKey.DH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1
              /usr/local/lib
hs-libraries: HScrypto-pubkey-types-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         crypto-api-0.10.2-dd2aed15ab5a877148f69cb46bf5d1a4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
